.videolink {
	cursor: pointer;
	/* display: -webkit-box; 
	 display: -webkit-flex; 
	display: -ms-flexbox;
	 display: flex; */
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}
.videolink.text {
	padding-left: 20px;
	display: inline-block;
	position: relative;
}
.videolink.big::before {
	width: 120px;
	height: 120px;
}
.videolink.text::before {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	border-width: 8px;
	border-color: transparent;
	border-style: solid;
	border-left: 14px solid #3217f8;
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	left: 0px;
	right: auto;
	content: "";
}
.videolink:hover::after {
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	position: absolute;
}
.videolink.text::after {display:none;} 

.videolink span {
	cursor: pointer;
	position: relative;
}

.videomodal {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center; background-color:rgba(0,0,0,0.5);position:fixed;top:0px;bottom:0px;left:0px;right:0px;z-index:99;}
.videomodal .poleokna {max-width:900px;/* height: auto; */}
.adapvidos {
  position: relative;
  padding-bottom: 56.25%; /* caaa?o aunioo eiioaeia?a aey 16:9 (anee 4:3 — iinoaauoa 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.adapvidos iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}